{
   "abstract" : "A simple but featureful logging mechanism.",
   "author" : [
      "Steve Bertrand <steveb@cpan.org>"
   ],
   "dynamic_config" : 1,
   "generated_by" : "ExtUtils::MakeMaker version 7.1, CPAN::Meta::Converter version 2.150001",
   "license" : [
      "perl_5"
   ],
   "meta-spec" : {
      "url" : "http://search.cpan.org/perldoc?CPAN::Meta::Spec",
      "version" : "2"
   },
   "name" : "Log-Simple",
   "no_index" : {
      "directory" : [
         "t",
         "inc"
      ]
   },
   "prereqs" : {
      "build" : {
         "requires" : {}
      },
      "configure" : {
         "requires" : {}
      },
      "runtime" : {
         "requires" : {
            "perl" : "5.008"
         }
      }
   },
   "release_status" : "stable",
   "resources" : {
      "bugtracker" : {
         "web" : "https://github.com/stevieb9/p5-log-simple/issues"
      },
      "repository" : {
         "type" : "git",
         "url" : "https://github.com/stevieb9/p5-log-simple.git",
         "web" : "https://github.com/stevieb9/p5-log-simple"
      }
   },
   "version" : "0.05"
}
